.fv{
  & .block01{
    position: relative;
    height: 48.063rem; 
  }
  & .block02{
    padding: 2.188rem 0 1.563rem; 
  }
  
  & .img01{
    max-width: 48.063rem;
    width: 58%;
    position: absolute;
    top: 0;
    right: 0;
    z-index: -1;
  }
  
  & .heading01{
    font-size: 5.75rem; 
    letter-spacing: -0.04em;
    margin-bottom: 4.688rem; 
  }
  & .text01{
    font-size: 1.25rem;
    width: 33.25rem;
    letter-spacing: 0.1em;
    line-height: 1.7;
  }
  & .link01{
    width: 50%;
    padding: 2.188rem 0; 
    & .text{
      font-size: 1rem; 
    }
    & .texts{
      &::after{
        background-image: url(../img/common/arrow08.svg);
        width: 1.063rem; 
        height: 1.375rem; 
      }
    }
  }
}
@media (hover: hover) {
  .fv{
    .animation-link {
      &:hover {
        & .texts{
          &::after{
            background-image: url(../img/common/arrow07.svg);
          }
        }
      }
    }
  }
}
@media(max-width: 768px) {
.fv {
  & .block01 {
    height: auto;
    flex-direction: column;
  }
  
  & .wrap01{
    padding: 2.56rem 0 3.2rem;
  }
  & .btns{
    flex-direction: column;
  }
  & .img01 {
    max-width: 100%;
    width: 100%;
    position: relative;
  }
  & .heading01 {
    font-size: 5.3760rem;  
    margin-bottom: 3rem;
  }
  & .text01 {
    font-size: 1.7920rem;  
    width: 100%;
  }
  & .link01 {
    width: 100%;
    padding: 2.25rem 0;
    &:first-child{
      border-right: none;
      border-bottom: 3px solid var(--mainBlue);
    }
    & .text {
      font-size: 2.0480rem;  
    }
    & .texts {
      padding-right: 6.4000rem;  
      &::after {
        width: 2.1760rem;  
        height: 2.8160rem;  
      }
    }
  }
}
}

/* ゴーストレストラン・ライセンスブランド */
.section01{
  & .inner{
    height: 47.313rem;
    position: relative;
  }
  & .img01{
    position: absolute;
    width: 47.313rem; 
    z-index: -1;
    left: 0;
    top: 0;
  }
  & .heading01{
    letter-spacing: -0.25em;
    line-height: 1.2;
    margin-bottom: 3.125rem; 
    & .small{
      font-size: 4.125rem; 
    }
    & .middle{
      font-size: 4.625rem; 
    }
    & .big{
      font-size: 5.75rem; 
    }
  }
  & .text01{
    font-size: 1.25rem; 
    width: 31.875rem;
    line-height: 1.7;
    margin: 0 0 0 auto;
  }
}
@media(max-width: 768px){
.section01 {
  & .inner {
    height: auto;
    flex-direction: column-reverse;
  }
  & .wrap01{
    padding: 3.75rem 0;
  }
  & .img01 {
    position: relative;
    width: 100%;
  }
  & .heading01 {
      margin-bottom: 3.125rem;
    & .small {
      font-size: 4.0960rem;  
    }
    & .middle {
      font-size: 4.6080rem;  
    }
    & .big {
      font-size: 5.8880rem;  
    }
  }
  & .text01 {
    font-size: 1.7920rem;  
    width: 100%;
  }
}
}

/* 強み */
.section02{
  & .item01{
    width: 50%;
    padding: 4.375rem 0 3.75rem; 
  }
  & .wrap01{
    width: 100%;
    margin-bottom: 2.188rem; 
    & img{
      width: 100%;
      object-fit: cover;
    }
  }
  & .wrap02{
    width: 88%;
    margin: 0 auto;
  }
  & .heading01{
    font-size: 4.875rem; 
    letter-spacing: -0.04em;
  }
  & .heading02{
    font-size: 2rem; 
    letter-spacing: -0.04em;
    line-height: 1.3;
    margin-bottom: 1.563rem; 
  }
  & .text01{
    font-size: 1rem; 
    letter-spacing: 0.1em;
    line-height: 1.7;
  }
}
@media(max-width: 768px){
.section02 {
  & .item01 {
    width: 100%;
    border-right: none;
    &:first-child{
      padding: 6.5rem 0 5.5rem;
    }
    &:not(:last-child){
      border-bottom: 3px solid var(--mainBlue); 
    }
  }
  & .wrap01 {
    margin-bottom: 3rem;
  }
  & .wrap02 {
    width: 94%;
  }
  & .heading01 {
    font-size: 4.0960rem; 
  }
  & .heading02 {
    font-size: 3.4560rem; 
    margin-bottom: 1.5rem;
  }
  & .text01 {
    font-size: 2.0480rem; 
  }
}
}

/* ブランド紹介 */
.section03{
  padding: 6.25rem 0;
  & .inner{
    gap: 1.875rem; 
  }
  & .block01{
    width: calc(15.375rem * 4 + 1.25rem * 3); 
  }
  & .list01{
    gap: 1.25rem; 
  }
  & .item01{
    width: 15.375rem; 
  }
  & .wrap01{
    width: 100%;
    height: 15.375rem; 
    margin-bottom: 0.75rem;
    & img{
      width: 100%;
      height: 100%;
      object-fit: cover;
    }
  }
  & .heading01{
    letter-spacing: -0.08em;
    line-height: 1.2;
    font-size: 3.125rem;
    & span{
      font-size: 4rem;
    }
  }
  & .text01{
    font-size: 1.25rem;
    line-height: 1.7;
    letter-spacing: -0.04em;
  }
  & .link01{
    max-width: 48rem; 
    width: 100%;
    text-align: center;
    background: var(--mainBlue);
    color: var(--mainGray);
    font-size: 1.25rem; 
    gap: 1.563rem; 
    padding: 1.25rem; 
    margin-top: 1.875rem;
    &::after{
      content: "";
      background-image: url(../img/common/arrow07.svg);
      background-position: center;
      background-repeat: no-repeat;
      background-size: contain;
      width: 1.25rem; 
      height: 1.375rem; 
    }
  }
}
@media(max-width: 768px){
.section03 {
  padding: 6rem 0 7rem;
  & .inner {
    gap: 2rem;
    flex-direction: column;
    width: 94%;
    margin: 0 auto;
  }
  & .block01 {
    width: 100%;
  }
  & .list01 {
    gap: 2rem 1rem;
    justify-content: start;
  }
  & .item01{
    width: 12.3520rem; 
  }
  & .wrap01 {
    width: 100%;
    height: 12.3520rem; 
    margin-bottom: 1rem;
  }
  & .heading01 {
    font-size: 4.0960rem; 
    & span {
      font-size: 6.6560rem; 
    }
  }
  & .text01 {
    font-size: 1.5360rem; 
  }
  & .link01 {
    max-width: 100%;
    width: 100%;
    gap: 2.75rem;
    padding: 2.5rem;
    font-size: 2.0480rem; 
    margin-top: 4.5rem;
    &::after {
      width: 2.5600rem; 
      height: 2.9440rem; 
  }
  }
}
}